> ## Documentation Index
> Fetch the complete documentation index at: https://docs.crosmos.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List billing plans



## OpenAPI

````yaml https://api.crosmos.dev/openapi.json get /api/v1/billing/plans
openapi: 3.1.0
info:
  title: Crosmos API
  version: 0.1.0
servers:
  - url: /
security: []
paths:
  /api/v1/billing/plans:
    get:
      tags:
        - billing
      summary: List billing plans
      responses:
        '200':
          description: Plan catalog
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PlanCatalogResponse'
components:
  schemas:
    PlanCatalogResponse:
      type: object
      properties:
        plans:
          type: array
          items:
            $ref: '#/components/schemas/PlanCatalogItem'
      required:
        - plans
    PlanCatalogItem:
      type: object
      properties:
        plan:
          type: string
          enum:
            - free
            - developer
            - pro
            - enterprise
        price_usd:
          type: integer
        max_memory_spaces:
          type: integer
        monthly_tokens_ingested:
          type: integer
        monthly_search_queries:
          type: integer
        status:
          type: string
          enum:
            - live
            - coming_soon
      required:
        - plan
        - price_usd
        - max_memory_spaces
        - monthly_tokens_ingested
        - monthly_search_queries
        - status

````